.orderView {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 50px;
}

.table {
  width: 80%;
  margin-top: 50px;
  text-align: left;
  border-collapse: collapse;
}

th, td {
  padding: 8px;
  border: 1px solid gray;
}

.search-input {
  margin-top: 20px;
  padding: 10px;
  font-size: 16px;
  border-radius: 5px;
  border: 1px solid gray;
}

.btn{
  display: flex;
  justify-content: center;
  flex-direction: row;
  gap: 10px;
  
}

.pagination-button {
  padding: 10px 20px;
  font-size: 16px;
  border-radius: 5px;
  border: 1px solid gray;
  background-color: white;
  cursor: pointer;
}

.pagination-button:disabled {
  background-color: lightgray;
  cursor: not-allowed;
}
